#ifndef VARIABLE_DURATION_DIALOG_H
#define VARIABLE_DURATION_DIALOG_H

#include <QDialog>
#include "ui_variable_duration_dialog.h"


class VariableDurationDialog: public QDialog, protected Ui::VariableDurationDialog {
	Q_OBJECT
public:
	VariableDurationDialog();

	void set(const QString & s);
	QString get() const;

};


#endif
